.wrapper-content{
    max-width: 80%;
    margin: 0 auto;
    overflow: hidden;
}
.city-block{
    display: flex;
    justify-content: space-between;
flex-wrap: wrap;

}

.city-item{
    position: relative;
    margin-top: 15px;
    width: 400px;
    height: 200px;
    cursor: pointer;
overflow: hidden;
border-radius: 10px;
}




.city-item__img{

    width: 400px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
}

.city-item__info-block{
    position: absolute;
    top: 0px;
    width: 100%;

}


.city-item__info-block--wrapper{
    position: relative;
    width: 400px;
    height: 200px;

}
.city-item__info-block--title {
    font-size: 3rem;
    position: absolute;
    color: white;
    padding: 0 5px;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    background: rgba(0,0,0,.4);

}

.city-item__info-block--description{
    position: absolute;
    color: white;
    top: 0;
    left: 0;
    padding: 20px;
    display: none;
}

.city-item:hover .city-item__info-block--description{ 
    display: block;
    z-index: 6;
}

.city-item:hover .city-item__info-block--title{ 
    display: none;

}


  .city-item:hover:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    z-index: 5;
  }

  .city-item__info-block--btn{
    position: absolute;
    background-color: black;
    color: white;
    border-radius: 20px;
    text-transform: uppercase;
    width: 180px;
    height: 50px;
    top: 70%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0);
    display: none;
    cursor: pointer;
    border: 0px;
  }

  .city-item__info-block--btn:hover{
    background-color: rgb(37, 37, 37);

  }

  .city-item:hover .city-item__info-block--btn{
    display: block;
    z-index: 6;
  }

  .city-item:hover .city-item__img{
    scale: 120%;
    transition:  2s;
  }

  .checked-btn{
    display: block;
    z-index: 6;
    background-color: rgb(37, 37, 37);
  }